Subject: bug#40023: 26.3; Emacs crashes when creating process if many file handles are in use (e.g., when using ccls)

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Mar 2020 17:11:39 +0200

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 12 Mar 2020 08:26:03 +0100
> 
> >>>>> On Wed, 11 Mar 2020 18:17:02 +0200, Eli Zaretskii <[email-masked]> said:
> 
>     Eli> Wasn't this fixed lately by Yamamoto-san?
> 
> You mean Bug#39164? I donʼt think there was a commit for that.

That's too bad.  I think we should revive that bug and fix it in Emacs
27, since I understand the recent versions of macOS will have that
effect more and more frequently.